Subject: Pine difficulties

From: [email-masked] (Austin Lan 497361 x35223)
Date: Fri, 2 Aug 96 10:32:45 EDT

How does one set up the environment variables (TERM, TERMCAP) for
running Pine?  I can view the demo that you have set up for 
test driving Pine, but when I try to view use my local version,
I cannot see the menu at the bottom, page scrolling does not work,
etc.  I have the same problem with using Pico.

My system is a SPARC running Sun4 (need Solaris support too).  I
telnet into the system and view mail from a Macintosh sometimes.

Thanks!
Austin ([email-masked], or [email-masked])